Subject: Re: bug#14233: 24.3; Don't constrain frame size to character multiples

From: Jan Djärv <[email-masked]>
Date: Sun, 21 Apr 2013 09:04:41 +0200

Hello.

21 apr 2013 kl. 05:40 skrev Stefan Monnier <[email-masked]>:

>> Martin, do we have any important use cases beyond fullscreen where
>> pixel-unit resize of frames is really necessary?
> 
> Most of my frames are "fullheight".  So that's one important use case
> for me.  Furthermore I put it in quotes because they don't actually cover
> the whole height of the screen (due to the presence of other elements at
> the top/bottom of my screens that I don't want to overlap).
> 
> I generally end up "rounding down", so it's mostly a question of
> "wasting a few pixels".  IOW it's not a really big deal (which is why
> I never even considered looking into fixing this issue), but I'd
> appreciate pixel-precise sizing of my frames.

Wouldn't you rather have pixel-sizing of windows so those wasted pixels are not wasted?

	Jan D.